Page MenuHomePhabricator

Resolve existential crisis of watchlist/collections
Closed, DeclinedPublic

Description

These two features don't live very well side to side.

What happens in Nearby/search?

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson moved this task to Some day on the Gather board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2015, 8:34 PM
KLans_WMF renamed this task from Resolve existential of watchlist/collections to Resolve existential crisis of watchlist/collections.Mar 27 2015, 8:35 PM
KLans_WMF set Security to None.
Jdlrobson updated the task description. (Show Details)Mar 27 2015, 9:14 PM
KLans_WMF triaged this task as Low priority.Sep 16 2015, 5:16 PM
Anomie added a subscriber: Anomie.Jan 26 2016, 5:31 PM

IMO, the resolution should be to fix T1352: RFC: Support for user-specific page lists in core/T3492: Multiple watchlists and then build the extra parts of Gather's UI on top of that.

(commenting here mainly to cross-link the tasks)

MBinder_WMF closed this task as Declined.Jun 1 2016, 9:59 PM
MBinder_WMF added a subscriber: MBinder_WMF.

This task was declined as part of a batch-decline related to sunsetting the Gather project. Please ping (politely) if this task should be reopened. For more information, you can also see here: https://www.mediawiki.org/wiki/Extension:Gather